package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.OrderWuyinItem;
import org.springframework.stereotype.Repository;

import java.util.List;


/**
 * 订单信息
 *
 * @author nianchang
 */
 @Repository
public interface OrderWuYinItemDao {

    List<OrderWuyinItem> selectList(Long lastId, int size);

    List<OrderWuyinItem> selectOne(String orderCode);
}
